
Infrastructure - Bug #2257

LogEntries have variable times represented in dateLogged element

2012-01-24 00:13 - Robert Waltz

Status: Closed Start date: 2012-01-24

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: Sprint-2012.05-Block.1.3   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Using the following URL I received logEntry results returned with dateLogged elements that had different times but the same date:

https://demo1.test.dataone.org/knb/d1/mn/v1/log?start=0&count=10

1

MNReplicationIT.201217164415853

207.94.25.181

null

DC=org,DC=dataone,CN=testUserWriter

create

2012-02-18T00:07:25.580+00:00

207.94.25.181

1

MNReplicationIT.201217164415853

207.94.25.181

null

DC=org,DC=dataone,CN=testUserWriter

create

2012-02-18T00:08:10.493+00:00

207.94.25.181

History

#1 - 2012-01-31 18:05 - Dave Vieglais

- Target version changed from Sprint-2012.03-Block.1.2 to Sprint-2012.05-Block.1.3

- Position set to 1

#2 - 2012-01-31 21:26 - Ben Leinfelder

- Status changed from New to Closed

I thought I had closed this when I fixed it in Metacat. At any rate, it should be on the dev DNs at this point, or at least the cn-buildout KNb war.
